{{ define "main" }}
<article class="html">
    <p>Op deze pagina wordt een overzicht getoond van alle datatypen die gebruikt worden in de iWmo standaard.</p>
</article>

<article class="markdown">
    <table>
            <tr>
                <th align="left">Naam</th>
                <th align="left">Omschrijving</th>
            </tr>
    {{ range sort (.Paginator 100).Pages }}
        <tr>  
            <td>
                <a href="{{ .RelPermalink }}">{{ .Params.naam }}</a>
            </td>
            <td class="markdown">
                {{ range .Params.beschrijving }}
                    {{ . }}
                {{ end }}
            </td>
        </tr>
    {{ end }}
    </table>

    {{ template "_internal/pagination.html" . }}
</article>
{{ end }}

{{ define "toc" }}
  {{ partial "docs/taxonomy" . }}
{{ end }}

